[Global]
# Load plugins including below options
Enable=1

[Launcher]
# Forces the launcher to be skipped, you can use the --launch parameter instead of this.
Skip=0

[Patches]
#Enable or disable mouse cursor
Cursor=1
#Hide "CREDIT(S)"/"FREE PLAY"
Hide_Freeplay=0
#Show "FREE PLAY" instead of "CREDIT(S)"
Freeplay=1
#Show "PD Loader <version>" instead of "FREE PLAY"
PDLoaderText=1
#Set the card reader and network status icons -- 0=default, 1=hidden, 2=error, 3=OK, 4=partial OK
Status_Icons=0
#Hide the watermark that's usually shown in PV viewing mode
Hide_PV_Watermark=0
#Permanently the photo controls during PV playback
No_PV_UI=0
#Disable showing lyrics
No_Lyrics=0
#Disable movies (enable this if the game hangs when loading certain PVs)
No_Movies=0
#Enable custom MP4 adv movies (experimental)
MP4_Movies=0
#Hide the volume and SE control buttons
Hide_Volume=0
#Disable the error banner
No_Error=1
#Allow using a real arcade slider attached to COM11
Hardware_Slider=0
#Enhanced Stage Manager (sets a custom number of stages; "stage_manager" should be disabled in "components.ini")
#Number of stages (0 = disabled)
Enhanced_Stage_Manager=0
#Use encore stages or not
Enhanced_Stage_Manager_Encore=1

[Graphics]
# Set to -1 to unlock the frame rate.
FPS.Limit=60
# Temporal Anti-Aliasing
TAA=1
# Morphological Anti-Aliasing
MLAA=1

[Resolution]
# 0 = Windowed, 1 = Borderless (Forced to desktop resolution), 2 = Fullscreen
Display=1
Width=1280
Height=720
# Fullscreen only options
BitDepth=32
RefreshRate=60

# Set a custom internal render resolution
# HD    : 1280x720
# FHD   : 1920x1080
# WQHD  : 2560x1440
# 4K UHD: 3840x2160
# 5K UHD: 5120x2880
# 8K UHD: 7680x4320
r.Enable=0
r.Width=3840
r.Height=2160
